4 Replies Latest reply on May 10, 2013 12:48 PM by Will Whiteneck

    SolidWorks Versions and Addin Compatibility

    Will Whiteneck

      Hello All,


      I've been trying to figure out which versions of SolidWorks my addin is compatible with. I've developed it in .NET framework 4.5. Currently I've only tested it in SW 2013 on Windows 7. How can I find out if my addin is compatible with the previous versions of SolidWorks? Also, will it be compatible with Windows XP and Windows 8?

      Any infomation would be greatly appreciated.